[arch-commits] Commit in nicotine/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Sun Jun 14 14:18:02 EDT 2009


    Date: Sunday, June 14, 2009 @ 14:18:02
  Author: giovanni
Revision: 42483

Merged revisions 42440 via svnmerge from 
svn+ssh://archlinux.org/srv/svn-packages/nicotine/trunk

........
  r42440 | hugo | 2009-06-14 05:47:26 -0700 (dom, 14 giu 2009) | 2 lines
  
  upgpkg: nicotine 1.2.12-2
      Adding mutagen to depends. Fixing FS#15098 and FS#14935
........

Modified:
  nicotine/repos/extra-x86_64/	(properties)
  nicotine/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)


Property changes on: nicotine/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /nicotine/trunk:1-40937
   + /nicotine/trunk:1-42482

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-06-14 18:04:24 UTC (rev 42482)
+++ extra-x86_64/PKGBUILD	2009-06-14 18:18:02 UTC (rev 42483)
@@ -4,11 +4,11 @@
 
 pkgname=nicotine
 pkgver=1.2.12
-pkgrel=1
+pkgrel=2
 pkgdesc="Soulseek music-sharing client, written in python"
 license=('GPL')
 arch=('i686' 'x86_64')
-depends=('pygtk>=2.14.1' 'pyvorbis>=1.4-3' 'python-geoip>=1.2.1-2')
+depends=('pygtk>=2.14.1' 'mutagen' 'python-geoip>=1.2.4')
 conflicts=(nicotine-plus)
 replaces=(nicotine-plus)
 url="http://nicotine-plus.sourceforge.net"
@@ -22,4 +22,5 @@
   python autogen.py
   make || return 1
   make DESTDIR=${pkgdir} install || return 1
+  ln -s nicotine.py ${pkgdir}/usr/bin/nicotine || return 1
 }



More information about the arch-commits mailing list